GNOME-DVB-SETUP(1)

NAME
gnome-dvb-setup - setup gui for gnome-dvb-daemon

SYNOPSIS
gnome-dvb-setup

DESCRIPTION
This manual page documents briefly the gnome-dvb-setup command.

gnome-dvb-setup is a client for gnome-dvb-daemon written in Python. You can use it to setup your DVB cards (find channels, etc.).

You can use gnome-dvb-control to control the setuped card.

AUTHOR
gnome-dvb-setup was written by Sebastian Pölsterl <sebp@k-d-w.org>.

This manual page was written by Sebastian Reichel <elektranox@gmail.com>, for the Debian project (but may be used by others).